Subject: Re: Security hole in gnu-win32-gcc
From: [email-masked] (Geoffrey Noer)

12 Sep 1997 16:35:11 -0700
Message-ID: <[email-masked]>
References: <5F404EEF30B3CF11B76B00000000000182E567@cisncdc>
Content-Type: text
To: [email-masked] (Boatwright Charles)
Cc: [email-masked], [email-masked]

Boatwright, Charles wrote:
[...]
> This is not a ( new ) security hole.  This will always happen on Win95.
> NT is another story.
[...]

I just wanted to give a disclaimer which most of you hopefully assume
anyway: Cygwin32 has not been analyzed for security issues much if it all.
I would be surprised if there weren't some serious holes, although I am
not currently aware of any.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".